aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/pre-fetch/include-rsync-prefetch.sh
diff options
context:
space:
mode:
authorJan-Simon Möller <jsmoeller@linuxfoundation.org>2016-10-19 18:50:44 +0200
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2016-10-19 18:50:44 +0200
commit15a62c70415c00bbaa2165f82b67c83c3bd789b2 (patch)
tree0a721c8d45f0c1dfeb4dc03872e996c7399a10b5 /jjb/pre-fetch/include-rsync-prefetch.sh
parente40491768ca581740a3fdbe323cf5cbe0d8a72d2 (diff)
Add weekly mirror job.
Change-Id: Ia1a9e0e3d7d5bbb152f8ed461e96e5260e8e0ff1 Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org>
Diffstat (limited to 'jjb/pre-fetch/include-rsync-prefetch.sh')
-rw-r--r--jjb/pre-fetch/include-rsync-prefetch.sh17
1 files changed, 17 insertions, 0 deletions
diff --git a/jjb/pre-fetch/include-rsync-prefetch.sh b/jjb/pre-fetch/include-rsync-prefetch.sh
new file mode 100644
index 00000000..848571d2
--- /dev/null
+++ b/jjb/pre-fetch/include-rsync-prefetch.sh
@@ -0,0 +1,17 @@
+#!/bin/bash
+
+set -x
+set -e
+
+ls -alh
+
+
+
+export RSYNCSRC="$(pwd)/mirror/"
+export RSYNCDST="jenkins-slave@10.30.72.8:/srv/download/AGL/mirror/"
+
+echo " rsync -avr -e \"ssh -o StrictHostKeyChecking=no\" $RSYNCSRC $RSYNCDST "
+
+
+
+exit 0 \ No newline at end of file